Class | Bio::KEGG::BRITE
In: | lib/bio/db/kegg/brite.rb
Parent: | KEGGDB

## Note

This class is not completely implemented, but obsolete as the original database BRITE has changed it‘s meaning.

### Methods

new

### Constants

DELIMITER | = | RS = "\n///\n"
TAGSIZE | = | 12

### Public Class methods

new(entry)

[Source]

        # File lib/bio/db/kegg/brite.rb, line 25
    25:   def initialize(entry)
    26:     super(entry, TAGSIZE)
    27:   end

[Validate]